description: Secure and unified container for user passwords
tier: 3
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Wallet"
cmakename: KF6Wallet

public_lib: true
group: Frameworks
subgroup: Tier 3
